{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.13.1",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0MUCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB8bA/+JLQilNdP4qSfosqqfkYXJSrxbc45oTGiFkzuPbpnwDljYpLXAdufiIwq\ntkxbjuryUQmsHB3L+mSAXbnKBc1mes9Ka3adz7Syq+Vi/8gK/jx+jT5l7g8GePFQ\nHhqSImMMU4Dq5Zu8W4sHWaJh/sjn8d3U6lDRTdTeJGT82NmC4qeWbFr1iN8csSbM\nbK/Gaw3IqEGzKAVtBKT98iCYV4gZS3teLYXkvRdDFbmYL7BKa8K5N4KZOKjDswAd\ncbKXGis8m6wH04xtE9fehVCQMZumFdjXl6vR3lP3ZJhUPmRE5x/oomnSn+X8YfgK\ntMIVdPg1KPU75zpdXofaD9LPwnzua4/qkfBiA20Cpuv2Mi3W/FtFeMC93ymLUUq3\nnMlYREyVMa9lmf+SrbqfFbcqws8K7ikGZs9dwoZs+vzWehB9SouKtotTn9tvLAYh\nyljg1Ztk3Wwo9xc4UxVEr4tQpEJyReUXKJpar+Q0jkVQoYwhdjzpF987tXPN+hVM\nVnvfQZYDD2kbhLeFRshEUcdhD05vGhKTWsTOgV0sOCex/YrXGQEC/g5knAGs5jQg\nAqkvfmADSw/iZPgaWqVHmnpLifhD3cqBhMegQ3Y6xGA3Pbs3Ur+CdmqunTe1cRO8\nrRK1NsA5edCvdc3YbAHjDvEiShfZ/Vo1Z0hl5LC12eawwo7Z5Ws=\n=83k7\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
